## epiphany-extensions 3.0.0

=== debian/changelog ===
epiphany-extensions (3.0.0-2) experimental; urgency=low

  * debian/control.in: bump build-dep on epiphany.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 19:04:24 +0200

epiphany-extensions (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/source/format: set to 3.0 (quilt).
  * debian/compat: bump to 8.
  * debian/rules:
    + enable back greasemonkey, it has been ported to EphyDownload.
  * debian/control.in:
    + update to policy 3.9.2, no changes required.
    + remove auto-scroller from the list of extensions mentioned, as it is
      currently disabled.
    + remove mention of some deleted extensions: dashboard, python-console,
      and favicon.
  * debian/copyright:
    + update list of authors & copyright holders from sources.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 18:28:55 +0200

epiphany-extensions (2.91.90-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
  - enable specific extensions because some will need porting for GTK+3 or
    Ephy post-download rework

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Mar 2011 11:02:13 -0300

epiphany-extensions (2.30.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop obsolete dependencies on w3c-dtd-xhtml and sgml-data.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/01_fix_html5tube.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Sep 2010 12:23:22 +0200

epiphany-extensions (2.30.1-2) unstable; urgency=low

  * debian/patches/01_fix_html5tube.patch:
  - patch from upstream to make html5tube work with the recent
    changes to youtube's video page

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 05 Aug 2010 20:05:16 -0300

epiphany-extensions (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 May 2010 12:54:40 +0200

epiphany-extensions (2.30.0-4) unstable; urgency=low

  * debian/control.in:
    + (Build-) depend on epiphany-browser >= 2.30.2 for the new
      and finally correct extensions directory.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 07:34:35 +0200

epiphany-extensions (2.30.0-3) unstable; urgency=low

  * debian/control.in:
    - Build-Depends: epiphany-browser-dev (>= 2.30.0).
    - Depends: epiphany-browser (>= 2.30.0).

 -- David Weinehall <tao@debian.org>  Mon, 05 Apr 2010 13:39:25 +0300

epiphany-extensions (2.30.0-2) unstable; urgency=low

  * debian/control.in:
    - Build-Depends: libgtk2.0-dev (>= 2.19.5).

 -- David Weinehall <tao@debian.org>  Sun, 04 Apr 2010 22:24:28 +0300

epiphany-extensions (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/adblock.patch:
      - Dropped, merged upstream.

 -- David Weinehall <tao@debian.org>  Thu, 01 Apr 2010 10:26:25 +0300

epiphany-extensions (2.29.91-2) unstable; urgency=low

  * Added a patch for Bugzilla: #599562.
    (Fixes some false positives in the adblock plugin).
  * debian/control.in:
    - Bump Standards version to 3.8.4 (No changes needed).
    - Added myself to Uploaders.

 -- David Weinehall <tao@debian.org>  Sun, 07 Mar 2010 19:30:30 +0200

epiphany-extensions (2.29.91-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_doc_build.patch:
      - Dropped, file exists now.
    + debian/control.in:
      - Remove glade from build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 27 Feb 2010 13:08:27 +0100

epiphany-extensions (2.29.6-2) unstable; urgency=low

  * Re-enable gestures extension. Closes: #567568.
  * 01_doc_build.patch: new patch. Fix a Makefile that references a 
    non-existant file.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Jan 2010 16:42:19 +0100

epiphany-extensions (2.29.6-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - (Build-) depend on epiphany-browser >= 2.29.6.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 29 Jan 2010 11:01:30 +0100

epiphany-extensions (2.29.0~20092012-1) unstable; urgency=low

  * New upstream GIT snapshot:
    + debian/patches/01_epiphany-2.29.patch,
      debian/patches/02_disable-sidebar.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - (Build-) depend on epiphany-browser >= 2.29.5.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 Jan 2010 10:47:40 +0100

epiphany-extensions (2.28.1-2) unstable; urgency=low

  * debian/control.in,
    debian/patches/01_epiphany-2.29.patch:
    + Rebuild against epiphany 2.29.1.
  * debian/patches/02_disable-sidebar.patch:
    + Disable sidebar extension for now, porting it is not trivial.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Nov 2009 10:32:51 +0100

epiphany-extensions (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 08:16:41 +0200

epiphany-extensions (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Only require python-gconf instead of python-gnome2. Closes: #541588.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/rules,
      debian/control.in,
      debian/pyversions,
      debian/webkit-extensions:
      - Update everything for WebKit.
    + debian/patches/01_missing_picture.patch:
      - Dropped, not needed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2009 07:34:19 +0200

epiphany-extensions (2.26.1-1) unstable; urgency=low

  * Require python 2.5 and drop elementtree requirement. 
    Closes: #524381.
  * New upstream release.
  * Bump epiphany requirement.
  * Update licensing information in copyright.
  * 01_missing_picture.patch: new patch. Match a file removal in the 
    makefile.

 -- Josselin Mouette <joss@debian.org>  Wed, 06 May 2009 16:43:44 +0200

epiphany-extensions (2.24.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 19:57:39 +0100


