=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: epiphany-extensions
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.17),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gconf2,
               libgconf2-dev,
               libxml-parser-perl,
               intltool (>= 0.35.0),
               gnome-doc-utils (>= 0.3.2),
               epiphany-browser-dev (>= 3.0.0),
               libxml2-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.15.5),
               libgtk-3-dev,
               libosp-dev,
               libdbus-glib-1-dev ( >= 0.60),
               libwebkitgtk-3.0-dev,
               scrollkeeper
Standards-Version: 3.9.2

Package: epiphany-extensions
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         epiphany-browser (>= 2.91.91),
         epiphany-browser (<< 3.1)
Suggests: epiphany-extension-gwget
Description: Extensions for Epiphany web browser
 Adds extra features to GNOME's Epiphany web browser, including actions,
 adblocking, auto-reload, console, extensions manager, find, greasemonkey,
 javaconsole, mouse gestures, move tabs between windows, pushscroller, rss
 extension, error viewer and validator, certificate viewer, sidebar, smart
 bookmarks, page info, CSS Stylesheet, and tab states.
