=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Disabled extensions:
# auto-scroller: uses GdkPixmap, needs porting
# permissions: multiple undeclared symbols, needs porting
EXTENSIONS=actions,adblock,auto-reload,certificates,error-viewer,extensions-manager-ui,gestures,greasemonkey,html5tube,java-console,livehttpheaders,page-info,push-scroller,rss,sample,select-stylesheet,smart-bookmarks,soup-fly,tab-states

DEB_CONFIGURE_EXTRA_FLAGS += --disable-static \
	--with-extensions=${EXTENSIONS} \
	--disable-scrollkeeper --disable-maintainer-mode

binary-post-install/epiphany-extensions::
	rm -f debian/epiphany-extensions/usr/lib/epiphany-*/*/*/*.la

clean::
	rm -f po/.intltool-merge-cache
	rm -f intltool-extract intltool-update intltool-merge
