=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/epiphany-extensions/([\d\.]+)[02468]/epiphany-extensions-([\d\.]+)\.tar\.gz
