## epiphany-extensions 3.2.0

=== debian/changelog ===
epiphany-extensions (3.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 21:50:55 +0100

epiphany-extensions (3.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
  - Updated Build-Depends to depend on Epiphany 3.2.0
  - Use gnome:Version and gnome:NextVersion for the dependency on
    epiphany-browser

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Oct 2011 22:47:27 -0200

epiphany-extensions (3.0.0-3) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Add Homepage field.
    - Add Vcs-* fields.
    - Tighten dependency on epiphany-browser a little.
    - Remove Suggests: epiphany-extension-gwget, see #635036.
    - Bump Build-Depends on libglib2.0-dev to (>= 2.26.0).
  * debian/rules: Remove simple-patchsys.mk include.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 02:49:13 +0200
