## epiphany-extensions 3.3.90

=== debian/changelog ===
epiphany-extensions (3.3.90-1) experimental; urgency=low

  * New upstream development release.
  * Bump Build-Depends on epiphany-browser-dev to (>= 3.3).
  * Drop Build-Depends on gconf2 and libgconf2-dev.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 22:51:53 +0100
