=== debian/control ===
--- 
+++ 
@@ -11,12 +11,10 @@
 Build-Depends: cdbs (>= 0.4.17),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
-               gconf2,
-               libgconf2-dev,
                libxml-parser-perl,
                intltool (>= 0.35.0),
                gnome-doc-utils (>= 0.3.2),
-               epiphany-browser-dev (>= 3.2.0),
+               epiphany-browser-dev (>= 3.3),
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.26.0),
                libgtk-3-dev,
