## epiphany-extensions 3.4.0

=== debian/changelog ===
epiphany-extensions (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 18:47:36 +0200

epiphany-extensions (3.4.0-1) experimental; urgency=low

  * New upstream stable release.
  * Build depend on epiphany-browser-dev >= 3.4.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Mar 2012 15:38:17 +0200
