=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libxml-parser-perl,
                intltool (>= 0.35.0),
                gnome-doc-utils (>= 0.3.2),
-               epiphany-browser-dev (>= 3.3),
+               epiphany-browser-dev (>= 3.4),
                libxml2-dev (>= 2.6.0),
                libglib2.0-dev (>= 2.26.0),
                libgtk-3-dev,
