=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	--disable-scrollkeeper --disable-maintainer-mode
 
 binary-post-install/epiphany-extensions::
-	find debian/epiphany-extensions/usr/lib/ -name *.la -delete
+	find debian/epiphany-extensions/usr/lib/ -name '*.la' -delete
 
 clean::
 	rm -f po/.intltool-merge-cache
