## epiphany-extensions 3.6.0

=== debian/changelog ===
epiphany-extensions (3.6.0-0ubuntu2) quantal; urgency=low

  * 90_fix-implicit-function-declaration.patch:
    - Bugzilla patch to fix FTBFS on amd64

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 11 Oct 2012 07:45:16 -0400

epiphany-extensions (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream translation update release.
  * 01_build-with-35-api.patch: Dropped

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Oct 2012 20:00:43 -0400

epiphany-extensions (3.4.0-2ubuntu1) quantal; urgency=low

  * 01_build-with-35-api.patch: Build with Evolution 3.5 API
  * Use autoreconf for above patch.
  * Comment out epiphany-browser (<< ${gnome:NextVersion}) line
    to ensure that it is installable with Epiphany 3.5 (LP: #1004233)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Jun 2012 10:36:46 -0400
