=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: epiphany-extensions
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Gustavo Noronha Silva <kov@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.17),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
                libxml-parser-perl,
                intltool (>= 0.35.0),
@@ -32,7 +34,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          epiphany-browser (>= ${gnome:Version}),
-         epiphany-browser (<< ${gnome:NextVersion})
+#         epiphany-browser (<< ${gnome:NextVersion})
 Description: Extensions for Epiphany web browser
  Adds extra features to GNOME's Epiphany web browser, including actions,
  adblocking, auto-reload, console, extensions manager, find, greasemonkey,
